body {
  background-color: #000000;
  background-image: url("../images/rust_stucco_bg.jpg");
  margin: 0;
  padding: 0;
  text-align: center;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  font-style: normal;
  font-weight: normal;
  /* line-height: 150%; */
}



#portal p {
  line-height: 150%;
}

@font-face {
  font-family: 'STUNNING';
  src: url('stunning.eot');
  src: url('stunning.eot?#iefix') format('embedded-opentype'),
        url('stunning.woff') format('woff'),
        url('stunning.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

.lucida { font-family: 'STUNNING' !important; }
.upper { text-transform: uppercase; }
h1, h1, h2, h3, h4 { font-family: 'STUNNING'; font-weight: bold; margin-top: 0.5em; margin-bottom: 0.5em; }
h1 { font-size: 18pt; text-align: center; text-transform: uppercase; text-decoration: underline; }
h2 { font-size: 14pt; text-align: center; text-transform: uppercase; text-decoration: underline; }
h3 { font-size: 14pt; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; }
h4 { font-size: 14pt; text-align: center; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; }
img { border-style: none; }

.clear_both { clear: both; }
.float_left { float: left; }
.float_right { float: right; }
.float_center { margin: auto auto; }
.inline {display: inline;}

.white { color: #ffffff;}
.bold { font-weight: bold; }

#content {
  width: 973px;
  margin: 0 auto;
  text-align: left;
  position: relative;
}

.centered { margin: 0 auto; text-align: center; width: 100%; }
.center { margin: 0 auto; text-align: center;}
.learn_more { width: 945px; margin: 15px auto; display: block; overflow: auto; }
.learn_less { width: 945px; margin: 5px auto; display: block; overflow: auto; }
div.learn_more_section { width: 190px; float: left;  margin-right: 10px; padding: 0px; text-align: left; }
div.learn_more_section.last { margin-right: 0; padding: 0; border-right: none; width: auto;}
.background_middle { background: url("../images/background_middle.gif"); }
.background_top { background: url("../images/background_top.gif") repeat-x left top; }
.background_bottom { background: url("../images/background_bottom.gif") repeat-x left bottom; }
.scroll_content { margin-left: 90px; width: 808px; min-height: 473px; }

#trans_scroll { width: 973px; }

#portal {
  position:absolute;
  top: 0;
  right: 0;
  margin-right: 70px;
  margin-top: 53px;
  width: 630px;
  min-height: 400px;
  overflow: auto;
  padding: 8px;
}

.full_portal { width: 808px; overflow: auto; padding: 8px; }

.lnk3 { color: #f90; }
.lnk3:hover { color: #ffc; }

/* Donation Styles */
.donor_done { color: #000000; font-weight: bold; }
.donor_focus { color: #832700; font-weight: bold; }
.donor_grey { color: #666666; }
.masters { margin-top: 30px; }
.master_spacer { margin-left: 20px; }
.no_scroll { margin-top: 56px; margin-bottom: 30px;}
.no_scroll_flash { margin-top: 23px; margin-bottom: 10px;}
.testimonials { margin-top: -3px; }
.affiliations { margin-top: -3px; }
.scroll_image { margin-top: 62px; margin-left: 45px; }
.scroll_image div { font-size: 14pt; }

/* Main Menu Styles  */
#main_menu { position: absolute; top: 0px; left: 0px; padding: 0; margin: 0; }
#main_menu a.main_button:link,
#main_menu a.main_button:visited { display: block; text-decoration: none; margin: 0; padding: 0; color: #000000; }

#mega_nav {
  line-height: normal;
  position: absolute;
  visibility: hidden;
  margin: -310px 0px 0px 230px;
  padding: 0px;
  z-index: 5000;
}

.menu_tile { padding: 20px 0px 0px 25px; width: 100%; }
.mega_nav_column { float: left; width: 245px; }
.mega_nav_column ul { margin: 0; padding: 0; font-size: 11px; width: 100%;}
.mega_nav_column ul li { display: inline; height: 20px; }
.mega_nav_column ul li a:link,
.mega_nav_column ul li a:visited { display: block; text-decoration: none; margin: 0; padding: 7px 3px 7px 3px; color: #831C00; }
.mega_nav_column ul li a:hover { color: #000000; font-weight: bold; }
.mega_nav_column ul li a.active { color: #000000; font-weight: bold; }
.mega_nav_column ul li.section-title{ text-transform: uppercase; }

div.list-title {
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: underline;
  font-size: 12px;
  width: 100%;
  text-align: center;
}

.mega_nav_column ul li > div {
  display: none;
  width: 245px;
  position: absolute;
  left: 100%;
  margin-top: -45px;
}

#menu_first_tier {
  background: url("../images/menu_239_background.png") no-repeat;
  height: 239px;
}

#menu_about_hung_mei {
  background: url("../images/menu_194_background.png") no-repeat;
  height: 194px;
}

#menu_hung_mei_history {
  background: url("../images/menu_145_background.png") no-repeat;
  height: 145px;
}

#menu_martial_study {
  background: url("../images/menu_255_background.png") no-repeat;
  height: 255px;
}

#menu_hung_mei_theory {
  background: url("../images/menu_239_background.png") no-repeat;
  height: 239px;
}

#menu_teaching {
  background: url("../images/menu_194_background.png") no-repeat;
  height: 194px;
}

#menu_schedule {
  background: url("../images/menu_95_background.png") no-repeat;
  height: 95px;
}


/* Footer Styles */
#footer {
  position: absolute;
  width: 630px;
  bottom: 0;
  right: 0;
  text-align: center;
  color: #831C00;
  font-size: 8pt;
  margin: 15px 70px 30px 0;
 }
.footer_nav { font-size: 10pt; }
.footer_menu { margin: 15px 0 0 0; padding: 0; }
.footer_menu li { list-style :none; margin-right: 10px; display: inline;}
.footer_menu li a:link,
.footer_menu li a:visited { text-decoration: none; font-weight: bold; margin: 0; padding: 0; color: #831C00; }
.footer_menu li a:hover { text-decoration: underline; }

#social {
  position: absolute;
  width: 630px;
  bottom: 0;
  left: 0;
  margin: 0 0 25px 100px;
}

.img_margin_top { margin-top: 15px; }
.img_margin_right { margin-right: 15px; }
.img_margin_left { margin-left: 15px; }
.img_margin_bottom { margin-bottom: 15px; }

.req { color: #ff0000; display: inline; font-weight: bold; }

/* _old_class_chedule.php */
.schedule { color: #ffffff; background-color: #660000; }
.schedule_info { border: 6px solid #808080; padding: 6px; }
a.white:link, a.white:visited, a.white:hover { color: #ffffff; font-style: italic;}

/* events-calendar.php
.events_calendar { margin-top: 40px; margin-bottom: 10px;}
 */
/* contact.php */
.back_white { background-color: #ffffff; }
.back_light_grey { background-color: #efefef; }
.bottom_fonts {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 7.5pt;
}
.terms { background-color: rgb(255, 255, 237); color: rgb(255, 255, 237); }
.terms input {
  position: absolute;
  right: -20px;
}

ul.horizon_list { display: block; }
.horizon_list li { list-style :none; display: inline; margin-right: 20px; }
.horizon_list li a:link,
.horizon_list li a:visited { display: block; text-decoration: none; font-weight: bold; margin: 0; padding: 0; color: #ff9900; }
.horizon_list li a:hover { color: #ffffff; }


ol.bold_numbers { counter-reset:item; }
ol.bold_numbers>li { list-style-type:none; counter-increment:item; }
ol.bold_numbers>li:before {
  content:counter(item) ".";
  font-family: 'STUNNING'; font-weight: bold; margin-top: 0.5em; margin-bottom: 0.5em;
  font-size: 14pt;  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}


.content_side_picture {
  width: 200px;
}

.content_side_picture_big {
  width: 230px;
}

/* Content navigation styles. */
.content_nav {
  position: absolute;
  width: 630px;
  bottom: 85px;
  right: 0;
  margin-right: 70px;
  margin-left: 0;
  padding: 8px;
}

.content_nav a {
  color: #000000;
  font-size: 14pt;
  font-family: 'STUNNING', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
  text-decoration: none;
  font-weight: bold;
}


.width_230 { width: 230px; }
.width_270 { width: 270px; }
.width_310 { width: 310px; }

